{
  "detailer_id": "illustriousxl_stabilizer_v1_93",
  "detailer_name": "Illustriousxl Stabilizer V1 93",
  "prompt": "highres, absurdres, absurdly_detailed_composition, official_art",
  "lora": {
    "lora_name": "Illustrious/Detailers/illustriousXL_stabilizer_v1.93.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "illustriousXL_stabilizer_v1.93"
  }
}